{
    "helloWorld": "Hello World!",
    "phonenumber":"PhoneNumber",
    "hintphonenumber":"Please enter your phonenumber ...",
    "hintpass":"Please enter your password ...",
    "password":"Password",
    "submit":"Submit",
    "submitwithotp":"Submit with OTP",
    "submitwithphone":"Submit with phonenumber",
    "enterotp":"Enter OTP",
    "an4digitotp":"An 4 digit OTP has been sent to",
    "loading":"loading ...",
    "phoneerror":"Please enter your phonenumber!",
    "passerror":"Please enter your password!",
    "haserror":"Something went wrong. Please try again",
    "resend":"Resend code!",
    "today":"Today",
    "to":"To",
    "reports":"Reports",
    "meetings":"Meetings",
    "events":"Events",
    "exit":"Exit",
    "appname":"Foolad QadirNeyriz",
    "nomeetingfortoday":"No Meetings for today",
    "todaymeetings":"Today Meetings",
    "empty":"The list is empty.",
    "back":"Back",
    "searchFor":"جستوجو براساس",
    "date":"تاریخ",
    "location":"مکان",
    "meetingmanager":"مدیر جلسه",
    "subject":"موضوع",
    "donemeetings":"جلسات برگذار شده",
    "adjournedmeetings":"جلسات موکول شده",
    "canceldmeetings":"جلسات لغو شده",
    "meetingswaitingtobeheld":"جلسات منتظر برگذاری",
   "selectdate":"انتخاب تاریخ",
    "editmeeting":"ویرایش جلسه",
    "meetingsubject":"موضوع جلسه",
    "clock":"ساعت",
    "users":"کاربران",
    "selectusers":"انتخاب کاربران"
  }